Plesk 12.5.30 MU#43

Created:

2016-11-16 12:48:23 UTC

Modified:

2017-04-24 12:11:10 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.5.30 MU#43

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk 12.5 for Windows

Release Notes

Plesk is pleased to introduce the new Micro-Update #43 for the 12.5.30 version of Plesk.

The 12.5.30 MU#43 update is recommended for all Plesk users and includes general functionality fixes that improve the stability, compatibility, and security of your Plesk server.

To ensure optimal server reliability and security, we strongly recommend keeping your operating system and Plesk software up-to-date.

What's Changed

The following issues were resolved:

[-] Trying to scan for WordPress installations stopped certain operations in Plesk from working properly. (PPPM-4721)

[-] Trying to manage WordPress version 4.6 via the WordPress Toolkit resulted in an error. (PPPM-4777)

[-] (on CentOS 5) The Apache web server shipped with Plesk was affected by the HTTPoxy vulnerability. (PPPM-4799)

[-] Customer passwords contained in Plesk backups created via a scheduled task and saved to the FTP repository were encrypted even if the “Use password protection” option was disabled. (PPPM-4774)

[-] Trying to create a customer belonging to a reseller in Plesk resulted in the “The plan was not applied: Hosting performance settings management” error. (PPPM-4724)

[-] (on Windows) Generating SSL certificates for DomainKeys failed with the “openssl failed: Empty error message from utility” error if a removable drive was mounted on the server and assigned the drive letter F: (PPPM-3998)

Legend:

[+] - Added

[-] - Fixed

[*] - Improved

Installation Instructions

#128626 : Using Micro-Updates in Plesk

A complete list of changes can be found here:

Plesk 12.5 Change Log

Have more questions? Submit a request
Please sign in to leave a comment.